<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Pol&iacute;ticas de Cookies - CPW Online</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
        <!-- Bootstrap icons-->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css" rel="stylesheet" />
        <!-- CSS -->
        <link href="css/main.css" rel="stylesheet" />
        <link href="css/bootstrap-styles.css" rel="stylesheet" />
    </head>
    <body class="d-flex flex-column">
        <main class="flex-shrink-0">
            <!-- Navigation-->
            <nav class="navbar navbar-expand-lg">
                <div class="container px-5">
                    <div class="p-2">
                        <a class="navbar-brand" href="index.html">
                            <img class="img-fluid rounded align-middle" src="assets/logo-150x44.png" alt="CPW Online Logo" />
                        </a>
                    </div>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                            <li class="nav-item"><a class="nav-link" href="index.html">Inicio</a></li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" id="navbarDropdownPortfolio" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">Soluciones</a>
                                <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="navbarDropdownPortfolio">
                                    <li><a class="dropdown-item" href="solutions/cpw-sinergy.html">CPW Sinergy</a></li>
                                    <li><a class="dropdown-item" href="solutions/cpw-woodpecker.html">CPW Woodpecker</a></li>
                                </ul>
                            </li>
                            <li class="nav-item"><a class="nav-link" href="faq.html">FAQ</a></li>
                            <li class="nav-item"><a class="nav-link" href="about.html">Nosotros</a></li>
                            <li class="nav-item"><a class="nav-link" href="contact.html">Contacto</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
            <!-- Header-->
            <header id="cpw-web-terms-header1" class="py-5">
                <div class="container px-5">
                    <h1 class="fw-bolder mb-3">Pol&iacute;ticas de Cookies.</h1>
                </div>
            </header>
            <!-- Section 1-->
            <section class="py-5 bg-light" id="scroll-target">
                <div class="container px-5 my-5">
                    <h4 class="fw-bolder">Políticas de Cookies de CPW Online, sus servicios y productos.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        CPW Online utiliza cookies en su sitio web www.cpwonline.net. Al usar nuestro sitio web, usted acepta el uso de cookies de acuerdo con esta política de cookies.
                    </p>

                    <h4 class="fw-bolder mt-4">¿Qué son las cookies?</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Las cookies son pequeños archivos de texto que un sitio web guarda en su computadora o dispositivo móvil cuando visita el sitio. Las cookies se utilizan para recordar la información sobre su visita y para mejorar su experiencia de usuario en el sitio web. Las cookies también pueden ser utilizadas por terceros para fines publicitarios y de análisis.
                    </p>
                    <h4 class="fw-bolder mt-4">¿Cómo usamos las cookies?</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Utilizamos cookies para recordar sus preferencias y para personalizar su experiencia en nuestro sitio web. También utilizamos cookies para recopilar información sobre cómo utiliza nuestro sitio web, incluyendo qué páginas visita, cuánto tiempo pasa en nuestro sitio web y cómo llegó a nuestro sitio web. Esta información nos ayuda a mejorar nuestro sitio web y a proporcionarle contenido relevante y publicidad. Utilizamos los siguientes tipos de cookies en nuestro sitio web:
                        <ul class="lead fw-normal text-muted mb-0">
                            <li>Cookies de sesión: Estas cookies se borran automáticamente cuando cierra su navegador web. Las utilizamos para recordar su sesión de usuario y para mejorar su experiencia en nuestro sitio web.</li>
                            <li>Cookies persistentes: Estas cookies permanecen en su computadora o dispositivo móvil hasta que las borra manualmente o hasta que expiran. Las utilizamos para recordar sus preferencias y para personalizar su experiencia en nuestro sitio web.</li>
                            <li>Cookies de terceros: Utilizamos cookies de terceros para recopilar información sobre cómo utiliza nuestro sitio web y para ofrecerle publicidad relevante. Los terceros incluyen proveedores de servicios publicitarios y redes de publicidad.</li>
                        </ul>
                    </p>
                    <h4 class="fw-bolder mt-4">¿Cómo puede controlar las cookies?</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Puede controlar las cookies utilizando la configuración de su navegador web. La mayoría de los navegadores web le permiten controlar las cookies a través de su configuración de privacidad. Tenga en cuenta que si deshabilita las cookies, es posible que no pueda acceder a algunas funciones de nuestro sitio web.
                    </p>
                    <h4 class="fw-bolder mt-4">¿Cómo obtenemos su consentimiento?</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Al utilizar nuestro sitio web, usted acepta el uso de cookies de acuerdo con esta política de cookies. También le pedimos su consentimiento explícito para utilizar cookies de seguimiento y cookies publicitarias cuando visite nuestro sitio web por primera vez. Si no está de acuerdo con el uso de cookies, puede optar por no aceptarlas en su navegador web o no utilizar nuestro sitio web.
                    </p>
                    <h4 class="fw-bolder mt-4">Cambios en nuestra política de cookies.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Nos reservamos el derecho de cambiar esta política de cookies en cualquier momento. Cualquier cambio se publicará en esta página, por lo que debe revisar esta página con regularidad. Si continúa utilizando nuestro sitio web después de que hayamos publicado cambios en esta política de cookies, se considerará que ha aceptado dichos cambios.
                    </p>
                    <h4 class="fw-bolder mt-4">Contacto.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Si tiene preguntas o comentarios sobre nuestros términos de uso, no dude en contactarnos a través de nuestro sitio web o por correo electrónico a support@cpwonline.net.
                    </p>
                    <h4 class="fw-bolder mt-4">Última actualización.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        2023-08-24
                    </p>
                </div>
            </section>
        </main>
        <!-- Footer-->
        <footer class="bg-dark py-4 mt-auto">
            <div class="container px-5">
                <div class="row align-items-center justify-content-between flex-column flex-sm-row">
                    <div class="col-md-3">
                        <div class="text-center text-md-start mb-4">
                            <img class="img-fluid rounded" src="assets/logo-150x44.png" alt="CPW Online Logo" />
                        </div>
                        <div class="mt-3"><span class="small text-white">Copyright &copy; CPW Online 2023</span></div>
                    </div>
                    <div class="col-md-7 mt-4">
                        <a class="link-light small" href="privacy_policies.html">Pol&iacute;tica de privacidad</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="cookies_policies.html">Pol&iacute;tica de cookies</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="terms.html">T&eacute;rminos y condiciones</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="contact.html">Contacto</a>
                    </div>
                    <div class="col-md-2 mt-4 text-white text-center text-sm-left">
                        <div class="h6 fw-bolder">S&iacute;guenos</div>
                        <a class="fs-5 px-2" href="https://facebook.com/cpwonline" target="_blank"><i class="bi-facebook"></i></a>
                        <a class="fs-5 px-2" href="https://instagram.com/cpwonline" target="_blank"><i class="bi-instagram"></i></a>
                    </div>
                </div>
            </div>
        </footer>

        <!-- Javascript libraries -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Javascript scripts -->
        <script src="js/main.js"></script>
    </body>
</html>
